.employement-card {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 13em;
}

/*.employement-bg:nth-child(1),*/
.employement-bg.darkBlue {
    background: linear-gradient(90deg, rgba(0, 46, 95, 0.95) 24.6%, rgba(0, 46, 95, 1) 55.89%), url(../images/bg-image.svg), rgba(0, 46, 95, 1) 50% / cover no-repeat;
}

/*.employement-bg:nth-child(2)*/
.employement-bg.turquoise {
    background: linear-gradient(90deg, rgba(71, 191, 175, 0.95) 24.6%, rgba(71, 191, 175, 1) 55.89%), url(../images/bg-image.svg), rgba(71, 191, 175, 1) 50% / cover no-repeat;
}

/*.employement-bg:nth-child(3)*/
.employement-bg.lightBlue  {
    background: linear-gradient(90deg, rgba(139, 184, 232, 0.95) 24.6%, rgba(139, 184, 232, 1) 55.89%), url(../images/bg-image.svg), rgba(139, 184, 232, 1) 50% / cover no-repeat;
}

.employement-bg {
    width: calc(100% / 2 - 2.125em);
    aspect-ratio: 1/1;
    padding: 1.875em;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 0.3125em 0.3125em;
    border-radius: 1.125em;
    outline: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.employement-bg h5 {
    color: #002E5F;
    font-size: 1.375em;
}
.employement-bg.turquoise h5{
	color:#002E5F;
}

.employement-bg h3 {
    font-size: 2.625em;
    color: #ffffff;
    max-width: 6.375em;
}

.employement-bg p {
    color: #ffffff;
}

.employement-bg span {
    color: #002E5F;
}
.employement-bg.darkBlue span {
	color: #47BFAF;
}
/*.employement-bg:nth-child(1) h5,
.employement-bg:nth-child(1) span*/
.employement-bg.lightBlue h5,
.employement-bg.lightBlue span {
    /*color: #47BFAF;*/
	color:#002E5F;
}

.victorian h4 {
    margin-bottom: 1em;
    color: #47BFAF;
    font-weight: 600;
}

.victorian p {
    line-height: 1.75em;
    font-family: 'TheSansOffice-Plain', sans-serif;
}

.victorian h5 {
    color: #47BFAF;
    line-height: 1.5125em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.victorian ul li {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    margin-bottom: 1em;
}

.closing-date {
    font-size: 1.125em !important;
    line-height: 26.22px !important;
}

.closing-date span {
    margin-right: 0.5em;
}

.victorian .accordion .accordion-body {
    padding: 0.5em 0;
}

.victorian .accordion-button {
    padding: 0.5em 0;
}

.employement-card.victorian.section-margin {
    row-gap: 4em;
}

@media only screen and (max-width:1367px) {
    .employement-bg {
        width: calc(100% / 2 - 2.125em);
    }
}

@media only screen and (max-width:1199px) {
    .employement-bg {
        padding: 0.875em;
    }
}

@media only screen and (max-width:1024px) {
    .employement-card {
        padding: 0 32px;
    }
}

@media only screen and (max-width: 991px) {
    .employement-card.victorian.section-margin {
        row-gap: 1.5em;
    }
    .employement-bg h3 {
        max-width: 100%;
    }
    .mount-page-text p {
        font-size: 1em;
        line-height: 18px;
    }
}

@media only screen and (max-width: 768px) {
    .employement-card.victorian.section-margin.common-padding {
        padding: 0;
    }
    .employement-card {
        padding: 8px 8px;
    }
}

@media only screen and (max-width: 575px) {
    .employement-bg {
        width: 100%;
    }
    .employement-card.victorian.section-margin {
        gap: 24px;
    }
}
